@charset "utf-8";
/* CSS Document */
.quote {
  font-style: italic;
  font-size: 14px;
}
.name {
	letter-spacing: 0;
	text-transform: none;
	margin-bottom: 0;
}
.seat {
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 50px;
}
.title {
  color: #3f3f3f;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  line-height: 1em;
}
.organization {
  line-height: 1em;
}
.years {
  line-height: 1em;
}
/* Sidebar Navigation Styles */
#left_menu h2.nav-sidebar-heading, #left_menu .sidebar .sidebar-heading {
  list-style: none;
  font-size: 20px;
  font-weight: 400;
  color: #e55625;
  text-transform: lowercase;
  text-align: center;
}
#left_menu ul {
  list-style: none;
}
#left_menu .sidebar-nav, #left_menu ul.nav-sidebar {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  margin-left: 0;
  padding-left: 0;
}
#left_menu ul li a, #left_menu .sidebar-nav li, #left_menu ul.nav-sidebar li {
  font-family: myriad-pro, arial, sans-serif;
  font-size: 16px;
  color: white;
	display: inline-block;
  list-style: none;
  margin-left: 0;
  padding: 5px 15px;
  line-height: 2em;
  background: rgba(77, 79, 83, .5);
  border: 1px solid #ffffff;
	text-transform: capitalize;
}
#left_menu .sidebar-nav li:hover, #left_menu ul.nav-sidebar li:hover {
  background: #e55625;
}
#left_menu .sidebar-nav li a, #left_menu ul.nav-sidebar li a {
  color: #FFFFFF;
  text-decoration: none;
}
#left_menu .sidebar-nav li, #left_menu ul.nav-sidebar li {
  color: #FFFFFF;
  text-decoration: none;
}
#left_menu .sidebar-nav li.active, #left_menu ul.nav-sidebar li.active {
  background: #739600;
}